uuid: 5317fe24-16cc-4ba0-912b-893f140e2245
langcode: nl
status: true
dependencies:
  config:
    - filter.format.basic
    - filter.format.full_html
    - node.type.article
    - node.type.dia
    - node.type.news
    - node.type.page
  module:
    - file
    - filter
    - node
    - system
    - toolbar
id: nieuwsredacteur
label: nieuwsredacteur
weight: 2
is_admin: null
permissions:
  - 'access administration pages'
  - 'access toolbar'
  - 'access user profiles'
  - 'cancel account'
  - 'create news content'
  - 'delete own files'
  - 'delete own news content'
  - 'edit own article content'
  - 'edit own dia content'
  - 'edit own news content'
  - 'edit own page content'
  - 'use text format basic'
  - 'use text format full_html'
